サポート » インストール » ログインできません

  • 解決済 roco82

    (@roco82)


    似たような症状のトピックを検索しましたが、わからないため、
    教えていただけると助かります。。

    バージョンは3.4.2です。

    Xサーバーで、WPを自動インストール後、管理画面にログインしようとしたら、

    繧オ繝シ繝舌�縺ョ PHP 繝舌�繧ク繝ァ繝ウ縺ッ 5.1.6 縺ァ縺吶′ WordPress 3.4.2 縺ッ 5.2.4 莉・荳翫�縺ソ縺ァ縺泌茜逕ィ縺ォ縺ェ繧後∪縺吶

    ↑このような文字化けメッセージが表示され
    ログインできません。

    キャッシュの削除をしたり、

    http://ドメイン/wp-login.php
    http://ドメイン/wp-admin/index.php

    などでアクセスしたのですが、ログインできません。

    過去にWPをインストールした事があったので
    そのMySQL5やデータ等は削除済みです。

    IEでもchromeでも同じ症状です。

    おわかりの方がおられたら、ご教授いただければ幸いです。
    宜しくお願い致します。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • エラーメッセージが文字化けしているので勘なんですが、5.1.6と5.2.4という数字があることから想像すると、Xサーバー上のPHPのバージョンがWordPressの動作に必要な5.2.4以上ではなく、5.1.6ではないかと思われます。

    Xサーバーは使ったことがないのですが、以下のページにバージョンの切替方法がのってますので、5.3.3に切り替えることをおすすめします。

    http://www.xserver.ne.jp/man_program_php_ver.php

    ちなみにエラーメッセージの文字化けは、ブラウザのエンコードをUTF-8にすれば読めるようになりますよ。

    スレッド開始 roco82

    (@roco82)

    ご回答いただきありがとうございました。

    教えていただいた通りに切り替えたら、ログインできました!

    切り替え方法のページまで教えていただけたので、初心者の私でも
    すぐに切り替えができ、とても助かりました。

    本当にありがとうございました。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「ログインできません」には新たに返信することはできません。